body {font-size: 100%; margin: 0;
	padding: 0; background-color: #adc387;
	}


h1 {font-size: 42px; color: #f9f9f2; font: bold 40px/50px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	
	 padding-left: 20px; padding-top: 20px; margin: 0; padding-bottom: 0;
	letter-spacing: -1px;
 background-color: #2f462b; }

h2 {font-size: 20px; color: #d4e3b9; font: italic bold 18px/18px Geneva, Verdana, sans-serif;
	
	padding: 4px; padding-left: 20px; padding-top: 0px; padding-bottom: 20px; margin:0;
	letter-spacing: -1px;
 background-color: #2f462b;}

h6 {font-size: 15px; font-family: Geneva, sans-serif; font-weight: bold;  text-align: center; margin: 7px;}

.kopf {font-size: 2px; background-color: #557f01;  padding: 0.4px; height: 2px;}

.kopf1 { background-color: #557f01; margin: 0;  height: 30px;  -moz-border-radius-bottomright: 20px; -moz-border-radius-bottomleft: 20px;
-khtml-border-radius-bottomright: 20px; -khtml-border-radius-bottomleft: 20px;}

.kopf2 {font-size: 2px; background-color: #adc387; height: 20px;}

.kopf1a { background-color: #2f462b;  margin: 0;  padding: 0; height: 108px; border: 0;} 

a:link {color: #3f462b; font-weight: bold;}

a:visited {color: black; font-weight: bold;}





.seite {width: 900px; background-color: #f0f0f0; font-family: Geneva, Verdana, sans-serif;   margin: 0 auto;  margin-bottom: 20px; -moz-border-radius:20px;
-khtml-border-radius:20px;}

.seiteoben {width: 900px; background-color: #adc387; font-family: Geneva, Verdana, sans-serif;   margin: 0 auto;  margin-bottom: 10px; }


img {border: 0;}

.rot {color: red;}

.center {text-align: center;}

h3,h4,h5 {font-weight: bold; }


h3 {font-size: 1.4em; font-style: normal; text-align: center; margin: 15px;}
h4 {font-size: 1.8em; font-style: normal; text-align: center; margin: 20px;}
h5 {font-size: 1.1em; font-style: normal; text-align: center; margin: 15px;}


.statistik {font-size: 0.7em; font-style: normal; text-align: left;}
.bild {font-size: 0.6em; font-style: normal; text-align: left;}
.letzterabsatz {font-size: 0.8em; font-style: normal; text-align: justify; text-align-last: justify;}

table { background-color: #f0f0f0;}





p {font-size: 0.8em; font-style: normal; text-align: justify;}


tr {text-align: center}


hr {width: 260px; color:#f0f0f0; border: 0;}

